uuid: 3369553d-bf1d-437a-b095-8b9a9924538b
langcode: et
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: ULpFdXTRAJetADk8IIAxZj7A7bSE__iSs1cB1LlPtRE
id: webform_submission_make_lock_action
label: 'Lock submission'
type: webform_submission
plugin: webform_submission_make_lock_action
configuration: {  }
